@charset "shift_jis";

/* 	parts.css
====================================== */

/* header */
.jnblogo1{
	height:54px; 
	background-image:url(/smt/images/nonavi_fig_jnb_bg.gif);
	background-repeat: repeat-x;
}
.jnblogo2{
	text-align:left;
	padding:8px 0 10px 8px;
	width:164px;
	height:32px;
	background:url(/resource/image/smt/header_il02.gif) 8px 8px no-repeat;
}
.jnblogo2 a{
	display:block;
	width:164px;
	height:32px;
	text-decoration:none;
}
.logoright{
	float:right;
	margin:16px;
}

/* footer */
.footer,
.footer01{
	margin:-95px 0 0 0;
	height: 95px;
}
.footer02{
	margin:-38px 0 0 0;
	height: 38px;
}
.f_menu{
	text-align:center;
	padding-top:20px;
	height:35px;
}
.copyright{
	height:30px;
	background-color:#112D8D;
	text-align:right;
	font-size:13px;
	color:#FFFFFF;
	padding:4px;
	margin:0;
}


